<?xml version="1.0" standalone="yes"?>
<ProjectConfigFile>
  <Configurations Default="CMSTEST">
    <Configuration Name="CMSTEST">
      <Project DESKTOPLINKNAME="宝钢股份多基地制造管理系统预发环境" APP="BGCMS5" COMPANY="ALL" MULTICOMPANY="true" SELECTCOMPANY="false" CULTURE="zh-CHS" MENUMODE="1" ENVIRONMENT="0" AUTHMODE="9672" CFG9672="true" FORGETPWDURL="http://cms5.baogang.info/#/forgotpwd/verifytype" MSG_INTERVAL="15" USERCFG_CLOUD_SYNC="true" USERCFG_CLOUD_SYNC_URL="http://190.2.253.27/CloudSync/api/" UPDATEURL="http://190.2.253.28/BGCMS5/" PartName="BGNGP" />
      <Partitions DominName="cmsc5.baogang.info" Default="BGNGP">
        <Partition PartName="BGNGP" Description="宝山" Middleware="TUXEDO" UPDATEURL="http://190.2.253.28/BGCMS5/" WebProxy="http://190.2.253.28/bgngp5/Service/rest/CallCpp">
          <Server Address="190.2.253.15" Type="TUXEDO" Port="7800" />
          <Server Address="190.2.253.16" Type="TUXEDO" Port="7800" />
        </Partition>
        <Partition PartName="MGUHP" Description="梅山" Middleware="TUXEDO" UPDATEURL="http://10.33.13.112/BGCMS5/" WebProxy="http://190.2.253.28/bgngp5/Service/rest/CallCpp">
          <Server Address="10.33.13.81" Type="TUXEDO" Port="7800" />
          <Server Address="10.33.13.82" Type="TUXEDO" Port="7800" />
        </Partition>
        <Partition PartName="WGN5P" Description="青山" Middleware="TUXEDO" UPDATEURL="http://172.19.5.111/BGCMS5/" WebProxy="http://190.2.253.28/bgngp5/Service/rest/CallCpp">
          <Server Address="172.19.5.119" Type="TUXEDO" Port="7800" />
          <Server Address="172.19.5.120" Type="TUXEDO" Port="7800" />
        </Partition>
        <Partition PartName="ZGKKP" Description="湛江" Middleware="TUXEDO" UPDATEURL="http://10.99.200.88/BGCMS5/" WebProxy="http://190.2.253.28/bgngp5/Service/rest/CallCpp">
          <Server Address="10.99.200.17" Type="TUXEDO" Port="7800" />
          <Server Address="10.99.200.18" Type="TUXEDO" Port="7800" />
        </Partition>
      </Partitions>
      <Cultures>
        <Culture Name="zh-CHS" Location="zh-CN" Description="简体中文" IcuCulture="zh_Hans" ProjectFullName="BGCMS5-宝钢股份多基地制造管理系统预发环境" />
      </Cultures>
    </Configuration>
  </Configurations>
</ProjectConfigFile>